Skip to main content
`Ctrl`+`K`

# PetscLimiter

PETSc object that manages a finite volume slope limiter

## Synopsis

    typedef struct _p_PetscLimiter *PetscLimiter;

## See Also

`PetscLimiterCreate()`, `PetscLimiterSetType()`, `PetscLimiterType`

## Level

beginner

## Location

include/petscfvtypes.h

## Examples

src/ts/tutorials/ex11.c

## Implementations

_p_PetscLimiter in include/petsc/private/petscfvimpl.h
PetscLimiter_Sin in include/petsc/private/petscfvimpl.h
PetscLimiter_Zero in include/petsc/private/petscfvimpl.h
PetscLimiter_None in include/petsc/private/petscfvimpl.h
PetscLimiter_Minmod in include/petsc/private/petscfvimpl.h
PetscLimiter_VanLeer in include/petsc/private/petscfvimpl.h
PetscLimiter_VanAlbada in include/petsc/private/petscfvimpl.h
PetscLimiter_Superbee in include/petsc/private/petscfvimpl.h
PetscLimiter_MC in include/petsc/private/petscfvimpl.h

Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages